Compac Help Desk - Bug #7187
Spare requirements > Details View > Complaint number is overlapped over the text.

07/17/2023 02:49 PM - Shubham J

Status: Closed Start date: 07/17/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307171449-iyxfm.png

History

#1 - 07/17/2023 04:50 PM - Rohit K

- Status changed from New to Resolved

#2 - 07/20/2023 04:05 PM - Shubham J

- Status changed from Resolved to Closed
